Subject: Capital Charge
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], cl
Cc: [email-masked]
Date: Thu, 15 Feb 2001 20:37:00 -0800 (PST)

Attached is a revised version of the capital charge presentation.  Several clarifications have been made based on issues raised by various business units. One of the more significate is that Cummulative Translation Adjustment will be excluded from Equity. 

Cash flow will now include the change in all intercompany balance sheet account - Hyperion lines 0051, 0052, 0037, 0038, 0218, 0486, 0516, 0517, 0660, 0661, 0878, 0901, 0915, 0936 and 0941.  This should simplify the cash flow when cash transfers are made between companies and when intercompany dividends and contributions are made.

Steve Schwarzbach is working on the template to calculate the capital charge for the restated plan.  He will be sending this out on Tuesday.  I have added a slide with the Hyperion lines that I think are need in calculating the Total Capital.  Please let me know if I have missed anything.

Please let me know if you have any questions, issues, etc.